CVE-2019-11273

2019-07-23T23:15:00
ID CVE-2019-11273
Type cve
Reporter cve@mitre.org
Modified 2019-10-09T23:45:00

Description

Pivotal Container Services (PKS) versions 1.3.x prior to 1.3.7, and versions 1.4.x prior to 1.4.1, contains a vulnerable component which logs the username and password to the billing database. A remote authenticated user with access to those logs may be able to retrieve non-sensitive information.